<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity HTML CSS</title>

	<style type="text/css"> 
			#internal {
				color: orange ;
				}
			</style>

<link rel="stylesheet" type="text/css" href="./style.css">

</head>
<body>
	<p style="color:red;">Apply inline styling here.</p>
	<p id="internal">Apply internal styling here.</p>
	<p>Apply external styling here.</p>

	<h1>CSS Introduction Activity </h1>

	<h2 id="things2learn">The following are things you will learn in this bootcamp:</h2>
	
	<h3>Languages to be Learned</h3>
        <ol>
            <li class="languages">Hypertext Markup Language</li>
            <li class="languages">Cascading Style Sheet</li>
            <li class="languages">JavaScript</li>
        </ol>

     <h3>Tools to be Used</h3>
        <ol>
            <li type="text">Sublime Text</li>
            <li type="text">Postman</li>
            <li type="text">Heroku</li>
            <li type="text">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
    <section>
        <div>
	        <h4>Other Things to be Learned</h4>
	        <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
	    </div>

			<ul>
				<li>Node.js</li>
				<li>Express.js</li>
				<li>React.js</li>
				<li>MongoDB</li>		             
			</ul>
	              

            <p style="color:black">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
    </section>

    </body>
</html>
